Description: fix a tiny typo in POD
Bug: https://rt.cpan.org/Ticket/Display.html?id=78161
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=78161
Author: Damyan Ivanov <dmn@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2012-07-02

--- a/lib/Class/DBI/Search/Basic.pm
+++ b/lib/Class/DBI/Search/Basic.pm
@@ -70,7 +70,7 @@
 
 
 There are also a variety of private methods underneath this that could
-be overriden in a pinch, but if you need to do this I'd rather you let
+be overridden in a pinch, but if you need to do this I'd rather you let
 me know so that I can make them public, or at least so that I don't
 remove them from under your feet.
 
